@charset "ISO-8859-1";

@import "reset.css";

html{min-width:960px;}

body  {font-family: 'klavika-web', sans-serif; text-size-adjust: none !important; -webkit-text-size-adjust:none !important; }
body.home {background:white;}
body.internal {background:#1c2d3a;}

h1 { font-weight:900; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; font-size:55px; line-height:55px; margin-bottom:10px; color:#1C2D3A;}
h2 { font-size:42px; font-weight:900; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; margin-bottom:5px; color:#1C2D3A;}
h3 { font-size:32px; font-weight:900; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; margin-bottom:5px; color:#1C2D3A;}
h4 { font-size:22px; font-weight:900; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; margin-bottom:5px; color:#1C2D3A;}

table td, table th {padding: 10px;}

p { margin-bottom:20px;}
.note { font-size:14px !important; line-height:22px !important; font-style:italic; color:#666666 !important; letter-spacing:.5px;}
strong { font-weight:900 !important; }
hr { background-color:#f1f1f1 !important; height:3px; border:0; width:100%; margin-top:15px; margin-bottom:15px;	}
.left {float:left;}
.right {float:right;}
.space {letter-spacing:0.5px;}
a {transition: all 0.2s ease-in;}

#topspan {height:10px; background:white; width:100%;}
body.home #bottomspan {position: relative; left: 0; right: 0; bottom: 0; background:white; height:100%;}
#wrap {background:#131f28 url(../images/bg_body.jpg) center repeat-y; background-size:1750px 20px; z-index:-101;}
#gradwrap {background:url(../images/bg_wrap.jpg) top center no-repeat; background-size:1750px 804px; z-index:-100;}
#headerwrap{ width:100%; /*overflow-y: hidden;*/}
#header { width: 960px; margin:0 auto; z-index: 2000; position: relative; }
#logo { display:block; width:131px; border:none; float:left; margin:23px 0 20px 20px;}
#print_logo {display:none;}
#navrow {margin-top:18px;}

.header-phone {text-align:right;text-decoration:none;color:#ffffff; display:block;margin-bottom:11px;font-size: 20px;font-family: 'proxima-nova-alt-condensed', sans-serif;letter-spacing: 0.5px; font-weight:400;}
.header-phone strong {font-weight: 900;}
.header-phone:hover {color:#00b2cb;}

#mainnav {}
#mainnav li {display:block; position:relative;float:left;}
#mainnav li:first-of-type {margin-left:0;}
#mainnav li a {height:20px; padding:9px 47px 11px 15px; border-right:#0f849b 2px solid; display:inline-block; font-family: 'proxima-nova-alt-condensed', sans-serif; color:white; font-size:20px; font-weight:900; text-decoration:none; letter-spacing:0.5px;}
#mainnav li:last-of-type a {border-right:none;}

#mainnav li.solutions a {background:#00b2cb url(../images/nav_arrow.png) no-repeat; background-position:121px 17px; background-size: 14px 10px;}
#mainnav li.solutions a:hover {background:#0f849b url(../images/nav_arrow_down.png) no-repeat; background-position:121px 17px; background-size: 14px 10px;}
#mainnav li:hover.solutions a {background:#0f849b url(../images/nav_arrow_down.png) no-repeat; background-position:121px 17px; background-size: 14px 10px;}
#mainnav li.case-studies a {background:#00b2cb url(../images/nav_arrow.png) no-repeat; background-position:149px 17px; background-size: 14px 10px;}
#mainnav li.case-studies a:hover {background:#0f849b url(../images/nav_arrow_down.png) no-repeat; background-position:149px 17px; background-size: 14px 10px;}
#mainnav li:hover.case-studies a {background:#0f849b url(../images/nav_arrow_down.png) no-repeat; background-position:149px 17px; background-size: 14px 10px;}
#mainnav li.customer-service a {background:#00b2cb url(../images/nav_arrow.png) no-repeat; background-position:190px 17px; background-size: 14px 10px;}
#mainnav li.customer-service a:hover {background:#0f849b url(../images/nav_arrow_down.png) no-repeat; background-position:190px 17px; background-size: 14px 10px;}
#mainnav li:hover.customer-service a {background:#0f849b url(../images/nav_arrow_down.png) no-repeat; background-position:190px 17px; background-size: 14px 10px;}
#mainnav li.shop a {background:#00b2cb url(../images/nav_arrow.png) no-repeat; background-position:83px 17px; background-size: 14px 10px;}
#mainnav li.shop a:hover {background:#0f849b url(../images/nav_arrow_down.png) no-repeat; background-position:83px 17px; background-size: 14px 10px;}
#mainnav li:hover.shop a {background:#0f849b url(../images/nav_arrow_down.png) no-repeat; background-position:83px 17px; background-size: 14px 10px;}
#mainnav li.login a {background:#00b2cb url(../images/nav_arrow.png) no-repeat; background-position:85px 17px; background-size: 14px 10px;}
#mainnav li.login a:hover {background:#0f849b url(../images/nav_arrow_down.png) no-repeat; background-position:85px 17px; background-size: 14px 10px;}
#mainnav li:hover.login a {background:#0f849b url(../images/nav_arrow_down.png) no-repeat; background-position:85px 17px; background-size: 14px 10px;}
#mainnav li.solutions .submenu {left:-168px; height:308px; width:752px;}
#mainnav li.case-studies .submenu {left:0; height:250px; width:556px;}
#mainnav li.customer-service .submenu {left:0; height:250px; width:437px;}
#mainnav li.shop .submenu {left:0; height:250px; width:219px;}
#mainnav li.login .submenu {left:-372px;}

body.solutions-nav #mainnav li.solutions a {background:#0f849b url(../images/nav_arrow_down.png) no-repeat; background-position:121px 17px; background-size: 14px 10px;}
body.customer-service-nav #mainnav li.customer-service a {background:#0f849b url(../images/nav_arrow_down.png) no-repeat; background-position:190px 17px; background-size: 14px 10px;}
body.shop-nav #mainnav li.shop a {background:#0f849b url(../images/nav_arrow_down.png) no-repeat; background-position:83px 17px; background-size: 14px 10px;}
body.login-nav #mainnav li.login a {background:#0f849b url(../images/nav_arrow_down.png) no-repeat; background-position:85px 17px; background-size: 14px 10px;}

.submenu { background:#0f849b; display:block; visibility:hidden; position:absolute; text-align:left; z-index: 1000; transition: opacity 0.2s ease-out; opacity: 0; }
.submenu p { text-align:left; font-size:14px; line-height:20px; padding:0; margin:0; color:white; font-weight:400; }
#mainnav li:hover .submenu { visibility:visible; opacity: 1;}

#mainnav li .submenu li {height:155px; width:154px; display:block; float:left; vertical-align:top; margin-left:0;}
#mainnav li .submenu li a {font-family: 'klavika-web', sans-serif; border:none;}
#mainnav li .submenu li a:hover {text-decoration:underline; }
#mainnav li .submenu li.col1 {border-right:#0f849b 2px solid; padding: 23px 15px 25px 15px;}
#mainnav li .submenu li.col2 {border-right:#0f849b 2px solid; padding: 18px 15px 25px 15px;}
#mainnav li .submenu li.col3 {border-right:none; padding: 18px 15px 25px 15px;}
#mainnav li .submenu li.col4 {border-right:none; padding: 18px 15px 25px 15px;}
#mainnav li .submenu li.col1 a {padding:0; background:none; font-size:14px; color:#47d8f2; text-decoration:none; font-weight:400;}
#mainnav li .submenu li.col1 a:hover {text-decoration:underline;}
#mainnav li .submenu li.col2 a {padding:0; background:none; font-size:16px; line-height:29px; color:white; display:block; height:auto;}
#mainnav li .submenu li.col3 a {padding:0; background:none; font-size:16px; line-height:29px; color:white; display:block; height:auto;}
#mainnav li .submenu li.col4 a {padding:0; background:none; font-size:16px; line-height:29px; color:white; display:block; height:auto;}

#mainnav li.solutions .submenu li.col3 {border-right:#0f849b 2px solid;}
#mainnav li.solutions .submenu li.col2 a, #mainnav li.solutions .submenu li.col3 a, #mainnav li.solutions .submenu li.col4 a {margin-bottom:5px;}
#mainnav li.customer-service .submenu li.col2 {width:184px;}
#mainnav li .submenu li ul.level_3 {margin-bottom: 15px;}
#mainnav li .submenu li ul.level_3 li {height:inherit; float:none; width:inherit; margin-bottom:10px;}
#mainnav li .submenu li ul.level_3 li a {font-size:14px; line-height:18px; font-weight:400; color:#47d8f2;}

#tagline {/*font-family: 'klavika-web', sans-serif; font-size:21px; color:white; font-weight:900; padding-top:12px; display:block;*/ display:none;}

/*Slider*/


#main_slider {height:545px; margin-top:-113px; width:100%; overflow: visible !important; left:0; z-index:100; position: relative;}
#main_slider_previous { text-decoration:none; width:37px; height:62px; display:block; position:absolute; top: 215px; left:50%; margin-left:-600px; background: url(../images/nav_left.png) no-repeat; background-size:38px 63px; z-index: 1002;}
#main_slider_previous:hover { background: url(../images/nav_left_down.png) no-repeat; background-size:38px 63px;}
#main_slider_next { text-decoration: none; width:37px; height:62px; display:block; position:absolute; top: 215px; right:50%; margin-right:-600px; background: url(../images/nav_right.png) no-repeat; background-size:38px 63px; z-index: 1002; }
#main_slider_next:hover { background: url(../images/nav_right_down.png) no-repeat; background-size:38px 63px;}
#slides { padding:0; list-style:none; position: relative; z-index:0;}
#slides li { padding-right: 0px; padding-left: 0px; padding-bottom: 0px; margin: 0px; padding-top: 0px; list-style-type: none;}
.clickable:hover { cursor: pointer; cursor: hand;}

#quick_login_wrap { width: 960px; margin:0 auto; position:relative; z-index: 1500;}
#quick_login {position:relative; float:right; width:280px; height:242px; background-color: rgba(0, 0, 0, 0.3); padding:18px 20px 0 20px; z-index:2000;  margin-top:19px;}
#quick_login input[type="text"], #quick_login input[type="password"] {width:280px !important; padding:5px 10px !important; margin-bottom:10px !important; height:inherit !important; font-size:13px; font-style:normal;
    box-sizing: border-box;
    border-width: 1px !important;
    border-style: solid !important;
    border-color: transparent;}

#quick_login select {width:280px; padding:10px; background:white; border:0; font-family:Helvetica, Arial, sans-serif; font-size:13px; color:black; margin-bottom:15px;}
#quick_login strong {font-size:30px; font-weight:900; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; color:white; display:block; margin-bottom:8px;}
#quick_login a.forgot_password {display:none;}
/*#quick_login a.forgot_password {color:#10aed3; font-family:Helvetica, Arial, sans-serif; font-size:13px; font-style:italic; float:left; margin-top:13px;}*/
#quick_login a.forgot_password:hover {text-decoration:none;}

#quick_login #btnLogin {background:#10aed3; padding:8px 15px; color:white; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; font-size:20px; font-weight:900; border-radius:30px !important; cursor:pointer; float:right; border:none !important;}
#quick_login #btnLogin:hover {background:#0f849b;}
.rddlDefaultMessage {font-style:normal !important;}
#RadAjaxLoadingPanel1 {float:right; margin:2px 10px 0 0; height:38px;}

#slide_1 { height: 545px; position:relative; width:100%; text-align: left; }
#slide_1_content > h1 { color:white; font-size:68px; line-height:70px;}
#slide_1_content {  margin:0 auto; position:absolute; top:170px; left:50%; margin-left: -460px;}
#slide_1_content h4 { color:#fff; font-size:26px; line-height:32px; font-weight:900; padding-bottom:10px;}
#slide_1_content a { color:#00b2cb; text-decoration:none; font-weight:900; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; font-size:22px; }
#slide_1_content a:hover { text-decoration:underline; }

#slide_2 { height: 543px; position:relative; width:100%; text-align: left; background: #000000 url(../images/home_banner/DDS.jpg) no-repeat top center; }
#slide_2_content > h1 { color:white; font-size:68px; line-height:70px;}
#slide_2_content {  margin:0 auto; position:absolute; top:160px; left:50%; margin-left: -460px;}
#slide_2_content h4 { color:#fff; font-size:26px; line-height:32px; font-weight:900; padding-bottom:10px;}
#slide_2_content a { color:#00b2cb; text-decoration:none; font-weight:900; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; font-size:22px; }
#slide_2_content a:hover { text-decoration:underline; }

#slide_3 { height: 543px; position:relative; width:100%; text-align: left; background: #000000 url(../images/home_banner/archive.jpg) no-repeat top center; }
#slide_3_content > h1 { color:white; font-size:68px; line-height:70px;}
#slide_3_content {  margin:0 auto; position:absolute; top:160px; left:50%; margin-left: -460px;}
#slide_3_content h4 { color:#fff; font-size:26px; line-height:32px; font-weight:900; padding-bottom:10px;}
#slide_3_content a { color:#00b2cb; text-decoration:none; font-weight:900; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; font-size:22px; }
#slide_3_content a:hover { text-decoration:underline; }

#slide_4 { height: 543px; position:relative; width:100%; text-align: left; background: #000000 url(../images/home_banner/imaging.jpg) no-repeat top center; }
#slide_4_content > h1 { color:white; font-size:55px; line-height:52px}
#slide_4_content {  margin:0 auto; position:absolute; top:140px; left:50%; margin-left: -460px;}
#slide_4_content h4 { color:#fff; font-size:26px; line-height:32px; font-weight:900; padding-bottom:10px;}
#slide_4_content a { color:#00b2cb; text-decoration:none; font-weight:900; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; font-size:22px; }
#slide_4_content a:hover { text-decoration:underline; }

#slide_5 { height: 543px; position:relative; width:100%; text-align: left; background: #000000 url(../images/home_banner/ediscovery.jpg) no-repeat top center; }
#slide_5_content > h1 { color:white; font-size:68px; line-height:70px;}
#slide_5_content {  margin:0 auto; position:absolute; top:150px; left:50%; margin-left: -460px;}
#slide_5_content h4 { color:#fff; font-size:26px; line-height:32px; font-weight:900; padding-bottom:10px;}
#slide_5_content h4 span { color:#fff; font-size:31px; line-height:36px; font-weight:900; padding-bottom:10px;}
#slide_5_content a { color:#00b2cb; text-decoration:none; font-weight:900; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; font-size:22px; }
#slide_5_content a:hover { text-decoration:underline; }

/*transfered from nzcouriers.co.nz*/

/*#slide_indicator { height: 13px; display:block; position:relative; margin-left: -377px; float:left; z-index:1050; padding:0; list-style:none; margin-top:431px; }
#slide_indicator li { padding:0; margin:0; float:left; padding-left:5px; }
#slide_indicator li.active_slide a { width:13px; height:13px;background:url(../img/banners/slide_indicator.png) no-repeat; background-position:0 0; }
#slide_indicator li a { text-decoration: none; width:13px; height:13px; background:url(../img/banners/slide_indicator.png) no-repeat; background-position: 0 -13px; }
#slide_indicator li a:hover { background:url(../img/banners/slide_indicator.png) no-repeat; background-position: 0 0; }
#slide_indicator li a { width:13px; height:13px; display:block; }*/

/*CTA*/
body.home #ctarow {margin-top:-120px;}
#ctarow h3 {font-size:32px; color:white; font-weight:900; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; margin-bottom:5px; line-height:32px;}
#ctarow p {color:white; font-size:15px; line-height:21px; margin-bottom:10px; font-weight:700;}
#ctarow a {font-size:18px; font-weight:900; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; color:white; text-decoration:none;}
#ctarow a:hover {color:#23495b;}
#ctarow div {padding:18px 20px 25px 20px; float:left; height:197px;}
#cta1 {width:278px; margin-right:2px; background:#ec4c78;}
#cta2 {width:278px; margin-right:2px; background:#f38f42;}
#cta3 {width:280px; background:#4ebc90;}

body.internal #cta1 {width:240px; margin-right:2px; height:auto; background:#00b2cb;}
body.internal #cta1 ul, body.internal #cta1 ol {margin-left:20px; margin-bottom:15px;}
body.internal #cta1 ul li, body.internal #cta1 ol li {margin-bottom:10px; font-size: 14px; line-height: 22px;}
body.internal #cta1 a:hover {text-decoration:none;}
body.internal #cta1 h3 {margin-bottom:15px; }
body.internal #cta1 p {font-size: 14.5px; line-height: 21px;}

body.internal .form-wrap {width:278px; margin-right:2px; background:#ec4c78 !important;}

body.internal .transform_cta {background:#ec4c78 !important;}
body.internal .manage_cta {background:#f38f42 !important;}
body.internal .destroy_cta {background:#4ebc90 !important;}

/* QUICK ENQUIRY */
body.internal form.quick-enquiry { padding:0; }
body.internal div.form-group { padding:0 !important; height:auto !important; float:none; width:100%; margin-bottom:10px;}
body.internal div.form-group .control-label {width:100%; display:block;font-size: 15px;line-height: 26px;}
body.internal div.form-group .form-control {color: #1d2e3b; width:100%; display:block; padding:5px 7px !important; font-size: 15px; box-sizing:border-box; font-family: 'klavika-web', sans-serif; text-size-adjust: none !important; -webkit-text-size-adjust:none !important; border:none !important;}
body.internal .submit {cursor:pointer; width:100%; display:block; color: white; font-size: 20px; font-weight: 900; text-decoration: none; letter-spacing: 0.5px; text-align:center; padding:10px 0; background:#1C2D3A; border:none; border-radius:5px; transition: all 0.2s ease-in;}
body.internal .submit:hover {background:#ffffff; color:#1C2D3A;}
body.internal .form-title {margin-bottom:10px !important;}
body.internal div.form-group .left {float:left; display: inline; width:auto;}
body.internal div.form-group input[type="radio"].left {line-height: 26px; width:20px; position:relative; top:2px;}

/*Homelinks*/
#homelinks {list-style:none; padding:25px 20px;}
#homelinks li {display:inline-block; font-size:20px; font-weight:900; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; color:white; margin-left:15px;}
#homelinks li:first-of-type {margin-right:10px; margin-left:0;}
#homelinks li a {display:inline-block; font-size:20px; font-weight:900; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; color:white; padding:8px 45px 8px 15px; border-radius:30px !important; text-decoration:none;}
#homelinks li a.consumables {background:#0f849b url(../images/general_arrow.png) no-repeat; background-size:10px 13px; background-position:203px 13px;}
#homelinks li a:hover.consumables {background:#00b2cb url(../images/general_arrow_down.png) no-repeat; background-size:10px 13px; background-position:203px 13px;}
#homelinks li a.bin {background:#0f849b url(../images/general_arrow.png) no-repeat; background-size:10px 13px; background-position:188px 13px;}
#homelinks li a:hover.bin {background:#00b2cb url(../images/general_arrow_down.png) no-repeat; background-size:10px 13px; background-position:188px 13px;}
#homelinks li a.sme {background:#0f849b url(../images/general_arrow.png) no-repeat; background-size:10px 13px; background-position:196px 13px;}
#homelinks li a:hover.sme {background:#00b2cb url(../images/general_arrow_down.png) no-repeat; background-size:10px 13px; background-position:196px 13px;}

/*Home Advertising Banner*/
#homeadbanner {list-style:none; padding:0; margin:0;}
#homeadbanner li {padding:0; margin:0;}
#homeadbanner li img {width:960px; border:none; height:173px;}
#homeadbanner li a {display:block; overflow:hidden; width:960px; height:173px;}

/*Content*/
#contentwrap {width:100%; background:white}
body.home #contentwrap {background:none;}
#content { width: 960px; margin:0 auto; padding-bottom:40px;
z-index:1000	;
position:relative;}
body.internal #content { width: 960px; margin:0 auto; padding:40px 0 50px 0; }
#pagecontent {width:610px; float:left; font-size:15px; line-height:26px; color:#1d2e3b; padding-left:20px;}
#pagecontent p:first-of-type {font-size:18px; line-height:28px; color:#00b2cb; font-weight:900; margin-bottom:20px;}
#pagecontent p.first-of-type-override {font-size: 15px; line-height: 26px; color: #1d2e3b; font-weight:400;}
#pagecontent p {font-size:15px; line-height:26px; color:#1d2e3b; margin-bottom:20px;}
#pagecontent a {text-decoration:underline; color:#00b2cb;}
#pagecontent a:hover {text-decoration:none;}
#sidebar {width:280px; float:right; margin-top:5px;}
#sidebar_content {width:280px; text-align:center;}

.focus {background:#f1f1f1; padding:18px 20px 15px 20px; border-radius: 25px;}
#pagecontent ol, #pagecontent ul {margin-left:30px; margin-bottom:20px;}
#pagecontent ol li, #pagecontent ul li {margin-bottom:10px;}

#pagecontent h1 { font-weight:900; font-size:55px; line-height:50px; margin-bottom:10px;}
#pagecontent h2 { font-size:32px; font-weight:900; margin-bottom:10px; padding-top:10px; line-height:34px}
#pagecontent h3 { font-size:24px; font-weight:900; margin-bottom:10px; padding-top:10px; color:#00b2cb; line-height:28px}
#pagecontent h4 { font-size:18px; font-weight:900;}

.block-links {margin:0 2px 20px 0 !important; padding:0; list-style:none;}
.block-links li {margin-bottom:5px !important;}
.block-links li a {padding:10px 15px; background:#f1f1f1 url(../images/link_arrow.png) 586px 17px no-repeat; background-size:10px 14px; display:block; font-weight:900; font-size:16px; line-height:26px; text-decoration:none !important;}
.block-links li a:hover {background:#00b2cb url(../images/link_arrow_down.png) 586px 17px no-repeat; background-size:10px 14px; color:white !important;}

.block-link{padding:10px 15px; background:#f1f1f1 url(../images/link_arrow.png) 586px 17px no-repeat; background-size:10px 14px; display:block; font-weight:900; font-size:16px; line-height:26px; text-decoration:none !important; margin-bottom:20px;}
.block-link:hover {background:#00b2cb url(../images/link_arrow_down.png) 586px 17px no-repeat; background-size:10px 14px; color:white !important;}

.story_table td {padding:0;}
.story_table hr {margin:30px 0;}

/*Forms*/
.info {background:#f1f1f1; padding:20px 25px; font-weight:900; color:white; border-radius:25px; position:relative; font-size:15px;}
.info span{font-weight:400;}
.info_element {position:absolute; right:30px; bottom:-13px; width:33px; height:13px;}
form table td, form table th {padding:10px 10px 0 10px; vertical-align:top;}
form table td.last {padding:10px;}
form table td input[type="text"], form table td select, .riTextBox, textarea {background:white !important; width:270px; padding:5px 10px !important;/* border:none !important; */font-size:15px !important; line-height:26px !important; font-family: 'klavika-web', sans-serif !important; font-weight:400 !important;}
input[type='checkbox'] {width:auto;}

#btnLogin {cursor:pointer; width:100%; display:block; color: white; font-size: 20px; font-weight: 900; text-decoration: none; letter-spacing: 0.5px; text-align:center; padding:10px 0; background:#1C2D3A; border:none; border-radius:5px; transition: all 0.2s ease-in;}
#btnLogin:hover {background:#00b2cb; color:#ffffff;}

.RadDropDownList_Silk .rddlFocused {border-color: #00b2cb !important; color: white; background-color: #00b2cb !important;}
img#RadCaptcha1_CaptchaImage {margin-bottom:15px;}

body.home #RadDropDownList1_DropDown {
  top: 179px !important;
  left: 20px !important;
}

/*Contact*/
#contact {border-bottom:#f1f1f1 3px solid;}
#Contact_1, #Contact_2, #Contact_3, #Contact_4, #Contact_5, #Contact_6, #Contact_7, #Contact_8, #Contact_9, #Contact_10 {position:relative; border-top:#f1f1f1 3px solid;}
#map-canvas, #map-canvas2, #map-canvas3, #map-canvas4, #map-canvas5, #map-canvas6, #map-canvas7, #map-canvas8, #map-canvas9, #map-canvas10 {position:absolute; top:20px; right:0px; width: 400px; height: 160px;}
#RadCaptcha1_CaptchaTextBoxLabel {display:none;}

/*Footer*/
#homefooterwrap {width:100%; background:white; padding-bottom:30px;}
#homefooter { width: 960px; margin:0 auto;}
#footerlogo { margin:28px 0 0 20px; float:left; display:block;}
#footerlogo img { width:350px;}
#homefooter #legal {color:#1d2e3b; font-size:13px; float:right; padding:37px 20px 0 0;}
#homefooter #legal a {color:#00b2cb; font-size:13px; text-decoration:none; }
#homefooter #legal a:hover { text-decoration:none;  color:#1d2e3b; }
#homefooter #legal span {padding:0 10px; }
/*#homefooter #maker {padding:23px 0 23px 23px; color:#1d2e3b; font-size:13px; float:right;}
#homefooter #maker a {color:#1d2e3b; font-size:13px; text-decoration:none;}
#homefooter #maker a:hover {color:#00b2cb; text-decoration:none;}*/

#internalfooterwrap {width:100%; background:#1c2d3a; padding-bottom:30px;}
#internalfooter { width: 960px; margin:0 auto;}
#internalfooter #legal {color:#ffffff; font-size:13px; float:right; padding:37px 20px 0 0;}
#internalfooter #legal a {color:#00b2cb; font-size:13px; text-decoration:none; }
#internalfooter #legal a:hover { text-decoration:none; color:white; }
#internalfooter #legal span {padding:0 10px; }
/*#internalfooter #maker {padding:23px 0 23px 23px; color:#1d2e3b; font-size:13px; float:right;}
#internalfooter #maker a {color:white; font-size:13px; text-decoration:none;}
#internalfooter #maker a:hover {color:#00b2cb; text-decoration:none;}
*/

/*Shop*/

#btnBasket {width:inherit;}

/* Grid Style */
.prod-box{
	width: 190px;
	height: 290px;
	padding: 10px;
	background-color: #f1f1f1;
	margin: 15px 25px 15px 0;
	float: left;
}

.prod-box img:first-child, .prod-box-list img:first-child{
	width: 190px;
	float: left;
}

.prod-box h3{
	font-size:14px !important;
	line-height:18px !important;
	font-family: 'klavika-web', sans-serif;
	font-weight:900;
	color:#1d2e3b;
	text-transform:inherit !important;
}
.prod-box h3 a{
	text-decoration: none !important;
	width:140px;
	float: left;
	margin: 5px 0;
	color:#1d2e3b !important;
}

.prod-box h3 a:hover{
	text-decoration: underline;
}
.prod-box p{ display: none;}

.prod-box .old{
	margin-right: 20px;
	color: #be0000 !important;
	text-decoration: line-through;
}
.prod-box .price{
	width: 60px;
	display: inline;
	float: left;
	color: #181818;
}
.prod-box .buy-ico{
	border-radius: 20px;
	width: 35px; height: 35px;
	float: right;
	margin: 5px 0 5px 5px;
	cursor: pointer;
	background: #00b2cb url(../images/bag-ico.png) 5px 6px no-repeat;
	background-size:24px 24px;
	-webkit-transition:background-color 0.3s ease-in;
   	-moz-transition:background-color 0.3s ease-in;
   	-o-transition:background-color 0.3s ease-in;
   	transition:background-color 0.3s ease-in;
}
.prod-box .buy-ico:hover{
	background-color: #0F849B;
}

.prod-box input {padding:5px !important;}

/* List View Style */
.prod-box-list{
	height: 190px;
	width: 670px;
	margin: 15px;
	padding: 10px;
	background-color: #fff;
}
.prod-box-list h3 a{
	text-decoration: none;
	width:320px;
	float: left;
	padding:0;
	margin: 0 10px;
	color:#3c2e25;
}
.prod-box-list p{
	color: #888;
	width:360px;
	float: left;

	margin: 20px 10px 10px 10px;
	line-height: 20px;
}
.prod-box-list .buy-ico{
	border-radius: 5px;
	width: 85px;
	height: 20px;
	color: #fff;
	padding: 5px 5px 5px 30px;
	float: right;
	margin: 5px;
	cursor: pointer;

	background: #039fd3 url(../images/bag-ico.png) 5% 50%  no-repeat;
	-webkit-transition:background-color 0.3s ease-in;
   	-moz-transition:background-color 0.3s ease-in;
   	-o-transition:background-color 0.3s ease-in;
   	transition:background-color 0.3s ease-in;
}
.prod-box-list .buy-ico:before{content: "Add to cart";	line-height: 22px;  }
.prod-box-list .buy-ico:hover{	background-color: #7eb800;}

.prod-box-list .old{
		color: #be0000 !important;
	float: right;
	font-style: 18px;
	text-decoration: line-through;
}
.prod-box-list .price{
	margin-right: 10px;
	display: block;
	color: #181818;
	margin:7px;
}
.prod-box-list .price-cnt{ width: 95px; height: auto; float: right; text-align: right;}

/*Shopping Cart*/

#lblMessage {float:left; color: #ff1e39; font-weight: bold; display:block;}
#lblResult {font-weight: bold; display:block; padding-top:15px; line-height:20px;}

div#Radsplitter1 {height:auto !important; width:940px !important;}
#RAD_SPLITTER_PANE_CONTENT_Radpane5 {height:auto !important;}
div#RAD_SPLITTER_PANE_CONTENT_RadpanePDF  {
    padding-left: 20px;
    box-sizing: border-box;
	height:auto !important;
}

th.rgHeader {border:none !important;}

#Radpane5 {padding:0 !important;}
#Radpane5 .Content1 {font-size:15px; padding-top:5px; display:inline-block;}
#Radpane5 table tr td, #Pnl_Details tr td, .Content1 tr td {background:#f1f1f1;}
#RadpanePDF {padding:0 0 0 0;}
.myButton2 {border:none; padding:8px 15px; color:white; font-family: 'proxima-nova-alt-condensed', sans-serif; letter-spacing:0.5px; font-size:20px; font-weight:900; border-radius:30px !important; cursor:pointer; float:right; width:auto; margin-top:20px;}
#btnCheckOut, #btnSubmitt, #btnSubmit {background:#4ebc90; float:right;}
#btnCheckOut:hover, #btnSubmitt:hover, #btnSubmit:hover {background:#239269;}
#btnContinue {background:#10aed3; float:left;}
#btnContinue:hover {background:#0f849b;}
#btnCancel {background:#ff1e39; float:left;}
#btnCancel:hover {background:#cc182e;}
#Requiredfieldvalidator1, #Requiredfieldvalidator2, #Requiredfieldvalidator3, #emailValidator, #RegularExpressionValidator1, #RegularExpressionValidator2, #RequiredFieldValidator3, #RequiredFieldValidator4, #RequiredFieldValidator5, #RequiredFieldValidator6, #RequiredFieldValidator7, #RequiredFieldValidator8, #FirstValidator, #LastValidator, #MessageValidator, #RadCaptcha1_ctl00, #Requiredfieldvalidator3, #Requiredfieldvalidator1 {padding:5px 0 0 0 !important; font-weight:600 !important; width:250px !important; font-size:15px !important; color:#ff1e39 !important;}
#RadCaptcha1_ctl00 {float:right; width:200px !important; line-height:18px;}
/*#Requiredfieldvalidator3, #Requiredfieldvalidator1  {display:block !important;}*/
.RadGrid_MetroTouch {
    background-color: #f1f1f1 !important;
	border:none !important;
}
html body .riSingle .riTextBox[type="text"] {height:auto; font-style:normal; font-size: 15px; padding: 5px 10px !important;}
.RadGrid_MetroTouch .rgRow {
    background: #ffffff !important;
}
.RadGrid_MetroTouch tr {
    border-right: #f1f1f1 1px solid !important;
	border-left: #f1f1f1 1px solid !important;
}
.RadGrid_MetroTouch tr:last-child {
    border-bottom: #f1f1f1 1px solid !important;
}
.RadGrid_MetroTouch tr td:last-child input {
    width:20px !important; height:20px !important;
}
.RadGrid_MetroTouch table td {vertical-align:top !important; font-family: 'klavika-web', sans-serif !important; color:#1d2e3b !important; border:none !important; font-size:13px !important; line-height:18px !important; padding: 8px !important; text-align:left !important; empty-cells:show !important;}
.RadGrid_MetroTouch table th {vertical-align:top !important; font-family: 'klavika-web', sans-serif !important; color:white !important; border:none !important; font-size:14px !important; line-height:18px !important; padding: 8px !important; text-align:left !important; empty-cells:show !important;}
.RadGrid_MetroTouch tr td:last-child {
  	text-align:center !important;
}
.RadGrid_MetroTouch th.rgHeader {background:#0F849B !important;}
.RadGrid_MetroTouch th.rgHeader a {text-decoration:none !important;}

#Pnl_Details tr:last-child td {
    background:#ffffff !important;
}

#RadGrid1 table.rgMasterTable tr td:nth-child(4) input[type="text"] {width:20px !important;}

.rgEditRow input[type="text"] {
  padding: 0 5px !important;
  line-height: 1rem  !important;
}

.errMessage {
  position: absolute;
}

.RadInput input.riTextBox.error {
  border: 1px solid #e92d40;
}

/*#Radpane5 table tr td:first-of-type {padding-left:0 !important;}*/

/*Mobile*/
/*input {-webkit-appearance:none !important;
-webkit-border-radius:0px !important;
-moz-border-radius:0px !important;
-o-borer-radius:0px !important;
border-radius:0px !important;
border:0 !important;
}*/

html body #content .RadInput_MetroTouch input[type="text"].visible-error,
html body #content .RadInput_Silk input.riTextBox[type="text"],
html body #content .RadInput_Silk input[type="password"],
html body #content .RadInput_Silk input#RadDropDownList1_ClientState.rddlInner {
 border-color: transparent;
 box-sizing:border-box !important;
 border-width:1px !important;
 border-style:solid !important;
}


 html body  #quick_login .RadInput_Silk input[type="text"].visible-error,
 html body  #quick_login .RadInput_Silk input[type="password"].visible-error,
 html body  #quick_login .RadInput_Silk input#RadDropDownList1_ClientState.visible-error.rddlInner {
  border-color: #e92d40 !important;
  border-width:2px !important;

}

html body.internal .RadInput_MetroTouch input[type="text"].visible-error,
html body.internal .RadInput_Silk input[type="text"].visible-error,
html body.internal .RadInput_Silk input[type="password"].visible-error,
html body.internal .RadInput_Silk input#RadDropDownList1_ClientState.visible-error.rddlInner{
 border-color: #e92d40 !important;
}

html body.internal form table td input[type="text"],
html body.internal form table td select,
html body.internal form textarea {
  border-color:transparent;
  box-sizing:border-box !important;
  border-width:1px !important;
  border-style:solid !important;
}

html body.internal form table td input[type="text"].visible-error,
html body.internal form table td select.visible-error,
html body.internal form textarea.visible-error {
  border-color: #e92d40 !important;

}

.rddlInner.visible-error {
    border-color: #e92d40 !important;
}


div#RadDropDownList1_DropDown {
    top: 222px !important;
    left: 190px !important;
}

body.customer-service-query div#RadDropDownList1_DropDown {
   top: 186px !important ;
   left: 220px !important;
}

body.customer-service-query div#RadDropDownListBranch_DropDown{
  top: 224px !important ;
  left: 220px !important;
}

 #pagecontent ul.rddlList {
  margin: 0 ;
}

#terms-table td {padding:5px 10px; line-height:22px; font-size:14px;}
#terms-table ol {margin-bottom:0 !important; margin-top:10px !important; padding-left:30px;}
#terms-table ol li {line-height:22px; font-size:14px;}
#terms-table ol li:last-child {margin-bottom:0;}

#formInvalidMessage{
  text-align: left;
  color:red;
}
.placeholderContainer {
    position:relative;
    width:120px;
}

.placeholderLabel{
    position:absolute;
    top: 119px;
    left: 28px;
    z-index:3;
    width:100%;
    padding-left:2px;
    font-size:15px;
    line-height:22px;
    font-family: 'klavika-web',sans-serif;
    color:rgb(177,177,177);
}
.placeholderLabel:hover{ color: 'black'; }

.hide { display: none }
